| Experion HS R530.1 User Assistance

# Totalizer value group

## Devices supported

The following table lists the devices that support the Totalizer Value group, and their formats.

Device | Supported Address Format | Range
--- | --- | ---
DR4300 | TOTALIZER [n] [param] | [n] = 1 to 1
DR4500 | TOTALIZER [n] [param] | [n] = 1 to 4
UDC3300 | TOTALIZER [n] [param] | [n] = 1 to 1
TrendView | TOTALIZER [n] [param] | [n] = 1 to 64

## Parameters

The following table lists the details of the Totalizer Value Group parameters.

Param | Address Line | Param Format | Access | Devices
--- | --- | --- | --- | ---
Totalizer Value | TOTALIZER [n] VALUE | Floating Point | RW | DR4300, DR4500, UDC3300